@charset "UTF-8";
/* CSS Document */

#manual { width:210px; height:146px; border:0px; margin-top:15px; }

#frogresid { width:219px; height:164px; border:0px; margin-top:48px; }

#bxresid { width:219px; height:164px; border:0px; margin-top:12px; }

#carGatewooden { width:219px; height:170px; border:0px; float:left; }

#carGatemetal { width:219px; height:170px; border:0px; float:left; margin-top:20px; }

.nextLink { margin-top:20px; }